<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- ctrl + / -  to add comment -->

	<! -- Changes the title of the page -->

	<title>HTML Introduction</title>
</head>
<body>
	<!-- Creates a Heading Text -->
	<h1>Zuitt Coding Boot Camp</h1>

	<!-- Create a smaller Heading text -->
	<h3>John Doe</h3>

	<!-- Create a horizontal Rule -->
	<hr>
	<!-- Create a Paragraph Text -->
	<!-- Intro Paragraph -->
	<!-- <em></em> - create an emphasis on text -->
	<!-- <br> Creates a Breaking line -->
	<!-- <strong></strong> Creates importance on text (Bold text) -->
	<p>Welcome to <em>Zuitt</em>! <br> In this online bootcamp course
	you will learn a lot of things. Let's enumerate all the things that we will make you a <strong>full-stack web developer</strong>.</p>


<!-- <ul></ul> Creates an Unorder List with bullet points -->
	<ul>
		<!-- Create a list of items -->
		<li>Languages</li>
			<!-- Nested Unordered List -->
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>Javascript</li>				
			</ul>
		<li>Frameworks & Libraries</li>
		<!-- ol types - A, 1, I,  -->
			<ol type="a" reversed>
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>
			</ol>

		<li>Tools</li>
			<ol>
				<li>Git</li>
				<li>GitLab</li>
				<li>Sublime Text 3</li>
				<li>Postman</li>
				<li>Others</li>
					<ul>
						<li>MongoDB</li>
						<li>Robo3T</li>

					</ul>

			</ol>

	</ul>

</body>
</html>